.nav-items{
   
    padding: 1rem;
    width: 100%;
    height: 50%;
    display: flex;
    align-items: center;
    justify-content: space-between;
  
    font-family: spicyrice;
    letter-spacing: 2px;
}

#it1{
    text-decoration: none;
    font-size: large;
    color: black;
}

#it1:hover{
    font-size: x-large;
}


#it2{
    text-decoration: none;
    font-size: large;
    color: black;
}

#it2:hover{
    font-size: x-large;
}

#it3{
    text-decoration: none;
    font-size: large;
    color: black;
}

#it3:hover{
    font-size: x-large;
}

#it4{
    text-decoration: none;
    font-size: large;
    color: black;
}

#it4:hover{
    font-size: x-large;
}

#it5{
    text-decoration: none;
    font-size: large;
    color: black;
}

#it5:hover{
    font-size: x-large;
}